Bug 815113 - [abrt] setroubleshoot-server-3.1.3-1.fc16: g_malloc0: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] setroubleshoot-server-3.1.3-1.fc16: g_malloc0: Process /usr/bin/python...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
abrt_hash:dae36f540e2093ff67d099bb7e2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 11:42 EDT by junior
Modified: 2013-02-13 09:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:15:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (62.33 KB, text/plain)
2012-04-22 11:42 EDT, junior
no flags Details
File: dso_list (15.02 KB, text/plain)
2012-04-22 11:42 EDT, junior
no flags Details
File: backtrace (45.66 KB, text/plain)
2012-04-22 11:42 EDT, junior
no flags Details

  None (edit)
Description junior 2012-04-22 11:42:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/bin/sealert -s
crash_function: g_malloc0
executable:     /usr/bin/python
kernel:         3.3.2-1.fc16.x86_64
pid:            1674
pwd:            /
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           dom 22 abr 2012 11:05:13 VET
uid:            1000
username:       junior
xsession_errors: 

backtrace:      Text file, 46755 bytes
dso_list:       Text file, 15383 bytes
maps:           Text file, 63821 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-QgMEzQLVzz,guid=e5e9fd38b035eb5e458aa6aa00000023
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=9eaf15e664ff4b5a703e20e300000010-1335108418.147285-1724528676
:XDG_RUNTIME_DIR=/run/user/junior
:DISPLAY=:0
:DESKTOP_SESSION=kde-plasma
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QgMEzQLVzz,guid=e5e9fd38b035eb5e458aa6aa00000023
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.XauthWKxUGa
:USER=junior
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/junior
:LANG=es_VE.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=junior
:HOME=/home/junior

smolt_data:
:
:
:General
:=================================
:UUID: d0840b66-3373-44f4-84f5-66ced29ba1c8
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_VE.UTF-8
:Plataforma: x86_64
:BogoMIPS: 4014.26
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) 64 Processor 3200+
:Paso del UCP: 2
:Familia de UCP: 15
:Número de Modelo de CPU: 47
:Número de CPUs: 1
:Velocidad del CPU: 2006
:Memoria del Sistema: 2003
:Intercambio (swap) del Sistema: 2047
:Vendedor: MSI
:Sistema: MS-7151 1.0
:Factor de forma: Desktop
:Kernel: 3.3.2-1.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(6164:769:6164:9569) pci, rt61pci, NETWORK, EW-7108PCg
:(4098:23092:4098:22865) pci, pcieport, PCI/PCI, RS480 PCI-X Root Port
:(4098:17266:5218:29009) pci, None, SERIAL, IXP SB400 SMBus Controller
:(4098:17271:0:0) pci, None, PCI/ISA, IXP SB400 PCI-ISA Bridge
:(4332:33129:5218:5404) pci, r8169, ETHERNET, RTL-8169 Gigabit Ethernet
:(4098:17264:5218:29009) pci, snd_atiixp, MULTIMEDIA_AUDIO, IXP SB400 AC'97 Audio Controller
:(4098:17265:0:0) pci, None, PCI/PCI, IXP SB400 PCI-PCI Bridge
:(4098:17270:5218:29009) pci, pata_atiixp, STORAGE, IXP SB400 IDE Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, amd64_edac, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:17267:5218:29009) pci, ehci_hcd, USB, IXP SB400 USB2 Host Controller
:(4098:23395:5218:784) pci, radeon, VIDEO, RV370 [Sapphire X550 Silent]
:(4098:22865:4098:22864) pci, None, HOST/PCI, Radeon Xpress 200 (RS480/RS482/RX480/RX482) Chipset - Host bridge
:(4098:17269:5218:29009) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:23411:5218:785) pci, None, VIDEO, RV370 secondary [Sapphire X550 Silent]
:(4098:17268:5218:29009) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_localhost-lv_root / ext4 4096 4096 5013782 2531464 2279970 1259104 980914 980914
:/dev/sda3 /boot ext4 1024 1024 508745 410218 384618 128016 127785 127785
:/dev/sda5 WITHHELD fuseblk 4096 4096 10012502 1750770 1750770 7199688 7131114 7131114
:

var_log_messages:
:Apr 16 23:43:24 localhost yum[2203]: Updated: audit-libs-python-2.2.1-1.fc16.x86_64
:Apr 20 12:11:29 localhost yum[2065]: Updated: plasma-scriptengine-python-4.8.2-3.fc16.x86_64
:Apr 20 12:11:30 localhost yum[2065]: Updated: kross-python-4.8.2-1.fc16.x86_64
:Apr 22 11:05:15 localhost abrt[1919]: Saved core dump of pid 1674 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-04-22-11:05:13-1674 (70926336 bytes)
Comment 1 junior 2012-04-22 11:42:55 EDT
Created attachment 579315 [details]
File: maps
Comment 2 junior 2012-04-22 11:42:57 EDT
Created attachment 579316 [details]
File: dso_list
Comment 3 junior 2012-04-22 11:42:59 EDT
Created attachment 579317 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:27:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 09:15:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.